import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-bell-on': IconBellOn;
    }
}
/**
 * The icon component for the 'bellOn' icon
 */
export declare class IconBellOn extends IconSvg {
    constructor();
}
export declare const iconBellOnTag = "nimble-icon-bell-on";
